.list {
    background: #ffff;
    margin: 5px;
    padding: 1px 5px;
    position: relative;
    height: inherit;
    cursor: pointer;
    border-radius: 2px;
    transition: background-color ease-out 150ms;
}

.list h3 {
    display: flex;
    align-items: center;
    justify-content: space-between;
    margin: 0px;
}

.list:hover {
    background-color: #f5f5f5;
}

.icon:hover {
    color: red;
}

.text:hover {
    color: black;
}

.selected {
    background-color: #eeee;
}

.selected .text {
    color: #e3165b;
}

.selected:hover {
    background-color: #e0e0e0;
    transition: background-color ease-out 500ms;
}
.cdk-drag-preview {
    box-sizing: border-box;
    border-color: red;
    border-radius: 4px;
    box-shadow: 0 5px 5px -3px rgba(0, 0, 0, 0.2),
      0 8px 10px 1px rgba(66, 61, 61, 0.14),
      0 3px 14px 2px rgba(0, 0, 0, 0.12);
  }
  
  .cdk-drag-animating {
    transition: transform 250ms cubic-bezier(0, 0, 0.2, 1);
  }
  
  .place-holder{
    background: #fafafa;
    border: dotted 1px #e3165b;
    min-height: 30px;
    transition: transform 250ms cubic-bezier(0, 0, 0.2, 1);
  }